/* copyright by Revolvy, LLC */

.entry_link img.blank { display:none; }

.notopic { color:#595;font-size:50px;font-family:helvetica;font-weight:bold;
 text-shadow:4px 4px 7px #333;margin-top:100px;line-height:1.1;
 cursor:default; }

a#quiz_answers { color:#f00; }

#adblade_sub { width:600px;margin-top:10px; }

#adblade_side { width:300px;background:#fff;margin-top:10px; }

.connatix_box { background:#fff !important; }

.NTV { opacity:0; }

.NTVdone { margin:3px 0 !important; }

.extra { max-width:none;max-height:none;padding:0;background:transparent;
 overflow:hidden;margin:0;border:1px solid transparent;border-radius:0;
 box-shadow:none;cursor:default; }

.extra #nativo { height:75px;border:1px dotted #888; }

.extra .item_subtext { border:none; }

.extra .item_image { max-height:none; }

.extra .thumb_box { background:transparent; }

.extra.selected { box-shadow:none;border:1px solid transparent; }

.native { position:absolute; }

.extra.native { background:#fff;border:none;box-shadow:none;margin:0;
 padding:0; };

.extra.native.adsnative { margin:-5px 0; };

.nativo { position:absolute;opacity:1; }

.sponsored .thumb_box { opacity:1; }

.sponsored .infodata { color:#000;background:#fff; }

.sponsored .item_details { color:#000;background:#fff; }

.revolvyad { display:table;width:300px;height:250px;padding:0;margin:0;
 background:#fff;border:none; }

.revolvyad.sponsored { margin:5px 0 0 0;background:#fff; }

.revolvyad_label { background:#fff;width:100%;text-align:center;display:block;
 color:#bbb;font-weight:bold;border:none; }

.revolvyad_creative { min-width:300px;min-height:250px; }

.revolvyad2 { width:300px;height:auto;display:table-cell;margin:0;padding:0;
 background:transparent;border:1px solid #aaa; }

.revolvyad2 .item_subtext { margin:0;border-radius:0;font-weight:bold; }

.revolvyad2 hr { border-top: 1px solid #45bac1;border-bottom: 1px solid #fff; }

#progress_dots { display:none;font-size:22px; }

.fldr_details { font-size:14px;text-align:left;color:#000; }

.w33 { width:33%; }

.w50 { width:50%; }

.t-25 { top:-23px !important; }

span.hilite { color:#158a91; }

.merchant_button { border-radius:4px;color:#fff;display:inline-block;
 font-size:10px;background:#45bac1;margin:7px 0px 0px 0px;
 text-align:center;padding:3px 10px 4px 8px; }

#quiz_continue { display:block;font-size:14px;font-weight:normal;
 margin-top:-10px; }

iframe#quiz_frame { display:inline-block; }

#quiz_share_btns { text-align:center;margin-top:5px; }

#quiz_share_btns img { margin:3px 0;border:2px solid transparent; }

#quiz_share_btns img:hover { border-color:#ccf; }

.quiz_created { font-size:12px;color:#666;font-weight:normal;
 border-bottom:1px solid #eee;padding-bottom:5px; }

.quiz_created div { font-size:16px;color:#f00;font-weight:bold; }

.quiz_pub { font-size:12px;color:#666;font-weight:normal;
 border-bottom:1px solid #eee;padding-bottom:5px; }

.quiz_pub div { font-size:16px;color:#f00;font-weight:bold; }

.quiz_score_results { text-align:center;color:#f00;font-size:18px;
 font-weight:bold;margin:5px 0;padding:10px 5px;border-radius:10px; }

.quiz_score_results:hover { background:#ff8; }

.quiz_score_results .small { font-size:14px;margin:5px 0;line-height:1; }

.quiz_score_results .view { font-size:14px;color:#000;margin:8px 0; }

.series_pub { font-size:12px;color:#666;font-weight:normal;
 border-bottom:1px solid #eee;padding-bottom:5px; }

.series_pub div { font-size:16px;color:#f00;font-weight:bold; }

#quiz_save_msg_box { text-align:left;padding:0 10px 10px 10px; }

#quiz_save_msg_txt { font-weight:bold;font-size:18px;text-align:center;
 width:70%;padding:0 15% 5px 15%;margin-top:-15px; }

#quiz_folder_name { width:95%;font-size:16px;line-height:1.5;height:24px;
 margin:10px 0; }

#signup_modal_title { text-align:center;color:#000;line-height:normal;
 margin:15px 0px -5px 7%;max-width:86%;max-height:120px;overflow:hidden;
 line-height:normal; }

.quiz_topic { display:block;color:#555;line-height:1.75;font-weight:bold; }

.quiz_topic_cb { margin:-2px 1px 0 2px !important; }

.quizzes_label { color:#fff;font-size:20px;display:block;margin:20px 0 0 0;
 width:300px;padding:3px;cursor:pointer;border:none; }

.quizzes_label span { color:#f00;font-style:italic;padding-right:5px; }

.privacy_label { position:relative;top:-6px;font-size:12px;color:#d00;
 display:inline-block; }

#almost_table { width:100%;font-size:16px;margin:10px 0px;line-height:125%; }

#almost_table td:nth-child(1) { width:30%;text-align:right;font-weight:bold;
 padding-right:10px;vertical-align:middle; }

#almost_table td:nth-child(2) { text-align:left;width:70%; }

#almost_table td.centered { text-align:center; }

#almost_description { line-height:125%;font-size:16px; }

#almost_image_table { width:80%;height:100px; }

#almost_image_table td:nth-child(1) { width:55%;text-align:center;
 vertical-align:middle; }

#almost_image_table td:nth-child(2) { width:45%; }

#almost_image_camera { position:absolute;left:2px;top:2px;width:20px;
 height:auto;z-index:2;opacity:0.3;cursor:pointer; }

#almost_image { width:auto;cursor:pointer;border-radius:100px; }

#td_almost_btns { padding:5px 0 0 0; }

#td_password_header { text-align:center;font-weight:bold;font-size:22px;
 padding:5px 0 10px 0; }

#td_password_btns { padding:10px 0 0 0;text-align:center; }

.merchant_button:hover { color:#005058;background:#75eaf1;
 cursor:pointer; }

#fb_comments_tag { position:relative;top:-50px; }

.preview_bg { color:#aaa;margin:1px 0 0 0;font-size:26px; }

.preview_fg { color:#000;margin:1px 0 0 0;font-size:14px; }

.save_bg { color:#aaa;margin:4px 0 0 0;font-size:30px; }

.draft_bg { color:#aaa;margin:4px 0 0 0;font-size:30px; }

.delete_fg { position:relative;top:6px;margin:-6px;color:#aaa;font-size:30px; }

.draft_fg { position:relative;top:6px;margin:-6px;color:#aaa;font-size:30px; }

.draft_fg_1 { color:#000;margin:1px 0 0 0;font-size:16px; }

.draft_fg_2 { color:#fff;margin:1px 0 0 0;font-size:20px; }

.save_fg { position:relative;top:6px;margin:-6px;color:#aaa;font-size:30px; }

.save_fg_1 { color:#000;margin:1px 0 0 0;font-size:16px; }

.save_fg_2 { color:#fff;margin:1px 0 0 0;font-size:20px; }

.publish_bg { color:#aaa;margin:1px 0 0 0;font-size:26px; }

.publish_fg { color:#000;margin:1px 0 0 0;font-size:16px; }

.unpublish_bg { color:#aaa;margin:1px 0 0 0;font-size:26px; }

.unpublish_fg { color:#333;margin:1px 0 0 0;font-size:16px; }

.cancel_bg { color:#aaa;margin:1px 0 0 0;font-size:26px; }

.cancel_fg { color:#000;margin:1px 0 0 0;font-size:16px; }

.checkmark_bg { color:#aaa;font-size:30px;margin-top:1px; }

.checkmark_fg { color:#eee;font-size:16px;margin-top:1px; }

.checkbtn.pick .checkmark_bg { color:#a00; }

.checkbtn.pick .checkmark_fg { color:#fff; }

.checkbtn.inline { display:inline-block; }

a.dept_topics_all #short { top:2px !important; }

a.dept_members_all #short { top:2px !important; }

a.dept_folders_all #short { top:2px !important; }

#short { position:relative;top:4px;display:inline-block;width:auto;
 max-width:250px;text-align:left;text-overflow:ellipsis;overflow:hidden;
 white-space:nowrap; }

.fldr_label { background:#fff;color:#000;font-size:14px;font-weight:bold;
 text-align:center;padding:3px;margin:5px 2px; }

.item_price { min-width:90px;width:auto;padding:0px 4px;border:none;
 background:#f8f8f8;border-radius:4px;color:#999;line-height:125%;
 text-align:center;margin-top:5px;float:left; }

.item_price:hover { color:#000;background:#fff; }

.item_price div { padding:2px 10px;border:2px solid #aaa;font-weight:bold;
 background:#bbf;border-radius:4px;font-size:14px;color:#000;
 line-height:125%; }

.item_price div:hover { color:#fff;border-color:#44c;background:#44f;
 cursor:pointer; }

.item_price a { text-decoration:none;color:#000; }

.item_price a:hover { color:#fff; }

.price_info:hover { color:#000;cursor:pointer;background:#fcfcf8; }

#sharelist { position:absolute;margin:0px;padding:1px;background:#fefefe;
 text-align:center;border-radius:5px 5px 0px 0px;border-width:1px 1px 0px 1px;
 border:1px solid rgba(0,0,0,0.1);display:none;z-index:10;cursor:pointer; }

.soc_item { padding:4px 3px;border-radius:5px;display:inline-block;
 margin:0px; }

.soc_item_box { width:45%;margin:0px 0px 0px 1%;display:inline-block;
 text-align:left;background:rgba(255,255,255,0.5);max-width:120px; }

.soc_item_box_box { width:98%;display:inline-block; }

.soc_item_box_title { font-weight:bold;padding:10px 0px; }

.soc_info { border-radius:6px;border:1px solid transparent;margin:1px 5px;
 display:inline-block; }

#soc_info_box div { display:inline-block; }

.soc_page { border-radius:6px;border:1px solid transparent;margin:1px; }

#soc_page_box.selected { opacity:1;background:rgba(255,255,255,0.5);
 border:1px solid #e8e8e8; }

#soc_text  { width:120px;text-align:center;font-size:11px;line-height:20px;
 border-radius:3px;border:1px solid #ccc;margin:0px 0px 4px 0px;opacity:0;
 background:#fbfbfe; }

table.info_table { width:100%;background:transparent;margin:3px 0 0 0;
 min-height:50px; }

.td_owner_fullname { font-size:12px;line-height:150%;padding:7px 0px 0px 4px;
 min-width:118px;max-width:118px;text-align:left; }

.td_owner_fullname.summary { font-size:10px; }

.td_owner_fullname.complete { font-size:12px; }

a.item_info_owner,a.item_info_owner:visited { color:#45bac1;
 font-weight:bold;text-decoration:none; }

a.item_info_owner:hover { color:#a00; }

a.item_info_owner.summary { display:inline-block;overflow:hidden;
 white-space:nowrap;text-overflow:ellipsis; }

a.item_info_owner.summary.sticker { max-width:70px; }

a.item_info_owner.summary.no_sticker { max-width:130px; }

span.item_info_owner { color:#45bac1;font-weight:bold;font-size:14px;
 cursor:pointer; }

a.item_info_fldr,a.item_info_fldr:visited { color:#000;text-decoration:none;
 white-space:inherit;overflow:inherit;width:auto;display:inline-block;
 font-Style:italic; }

a.item_info_fldr:hover { color:#a00; }

a.item_info_fldr.summary { display:inline-block;overflow:hidden;
 white-space:nowrap;text-overflow:ellipsis; }

a.item_info_fldr.summary.sticker { max-width:70px; }

a.item_info_fldr.summary.no_sticker { max-width:130px; }

.infodata b { color:#333; }

.infodata { cursor:pointer; }

.infodata .two-third-col { clear:both;margin-top:10px; }

.infodata .half-col { clear:both;margin-top:10px; }

.infodata .break { clear:both;margin-top:10px; }

.infodata .leftImage { float:left;margin:10px; }

.item_sticker { display:inline-block;margin:0px 1px 0px 0px; }

.sticker_rt_arrow { position:relative;top:-15px;font-size:28px;color:#ff8735; }

div.sticker_blank { display:inline-block;float:left;background:transparent;
 cursor:pointer;border:1px solid rgba(0,0,0,0.15);overflow:hidden; }

#sticker_modal_body .sticker_blank { border:1px solid rgba(0,0,0,0.3); }

div.sticker_circle { display:inline-block;float:left;background:#fe9248;
 cursor:pointer;border:1px solid #fff; }

div.sticker_info { text-shadow:-1px  0px 2px #fe9248, -1px -1px 2px #fe9248,
  0px -1px 2px #fe9248,  1px -1px 2px #fe9248,  1px  0px 2px #fe9248,
  1px  1px 2px #fe9248,  0px  1px 2px #fe9248, -1px  1px 2px #fe9248,
 -1px  0px 3px #fe9248, -1px -1px 3px #fe9248,  0px -1px 3px #fe9248,
  1px -1px 3px #fe9248,  1px  0px 3px #fe9248,  1px  1px 3px #fe9248,
  0px  1px 3px #fe9248, -1px  1px 3px #fe9248; }

div.sticker_text { text-shadow:-1px  0px 2px #fe9248, -1px -1px 2px #fe9248,
  0px -1px 2px #fe9248,  1px -1px 2px #fe9248, 1px  0px 2px #fe9248,
  1px  1px 2px #fe9248,  0px  1px 2px #fe9248, -1px  1px 2px #fe9248,
 -1px  0px 3px #fe9248, -1px -1px 3px #fe9248,  0px -1px 3px #fe9248,
  1px -1px 3px #fe9248,  1px  0px 3px #fe9248,  1px  1px 3px #fe9248,
  0px  1px 3px #fe9248, -1px  1px 3px #fe9248; }

div.sticker_clear { padding:0px 2px;margin:0;height:12px;line-height:12px;
 width:65px;color:#888;font-family:raleway,helvetica,sans-serif;font-size:12px;
 text-align:center;-webkit-transform:translate(-9px,20px);
 -ms-transform:translate(-9px,20px);transform:translate(-9px,20px); }

div.sticker_count { text-align:center;color:#000;clear:both;font-size:11px;
 font-weight:bold; }

td.writeup_sticker.small { padding-top:2px;padding-left:2px; }

td.writeup_sticker.small .item_sticker { margin:0px 2px 0px 0px; }

td.writeup_sticker.small div.sticker_circle { width:42px;height:42px; }

td.writeup_sticker.small div.sticker_blank { width:42px;height:42px; }

td.writeup_sticker.small div.sticker_text { height:9px;width:50px;font-size:12px;
 line-height:9px;margin:0px;-ms-transform:rotate(-30deg) translate(-12px,12px);
 padding:0px;transform:rotate(-33deg) translate(-12px,12px);
 -webkit-transform:rotate(-33deg) translate(-12px,12px); }

.info_table td.writeup_rating { padding:7px 0 0 0;white-space:nowrap; }

div.hidden { display:none; }

table.hidden { display:none; }

td.hidden { display:none; }

.writeup_owner_details { width:96%;border-collapse:collapse;margin:5px 0; }

.writeup_headline_entry { text-align:left;margin:5px 10px;font-size:24px;
 font-weight:bold;line-height:1.25;clear:both; }

.writeup_comment_entry { text-align:left;margin:0 10px; }

#writeup_info.hidden { display:none; }

.sticker_label.empty { top:0px;padding-bottom:10px; }

.moreinfo_btn { position:absolute;right:20px;width:16px;height:auto;
 padding:0px;cursor:pointer;display:inline; }

.item_rating { display:inline-block; }

table.info_table.selected #headline { white-space:normal;overflow:visible; }

.writeup_comment { position:relative;left:0px;top:0px;cursor:default;
 display:block; }

.writeup_comment #headline { font-weight:bold; }

.writeup_owner_box { position:relative;left:8px;top:7px;max-height:400px;
 min-height:50px;color:#00ccaa;font-size:12px;line-height:140%; }

.writeup_owner_image { float:left;width:auto;height:auto;max-width:50px;
 max-height:50px;display:inline-block;cursor:pointer;border-radius:50%;
 clear:left; }

.writeup_sticker { display:block;clear:both; }

.writeup_rating { display:block;clear:both; }

.writeup_owner_fullname { font-weight:bold;font-size:14px;cursor:pointer;
  white-space:nowrap;text-overflow:ellipsis;overflow:hidden; }

.writeup_owner_fullname:hover { color:#a00; }

.writeup_yours { cursor:default;font-size:10px;color:#ff8735;
 font-weight:bold;display:inline-block;padding:0px;margin:0 0 0 15px ;
 text-align:left;float:left; }

.writeup_elapsed { cursor:default;font-size:10px;color:#999;
 display:inline-block;padding:0px;margin:0 15px 0 0;text-align:right;
 float:right; }

.writeup_report_box { cursor:default;font-size:10px;color:#00ccaa;
 display:inline-block;padding:0px;margin:0px;text-align:right; }

.writeup_actions { cursor:pointer;font-size:10px;color:#00ccaa;
 display:inline-block;padding:0;margin:0;border-radius:6px;
 text-align:center;float:right; }

.writeup_actions a { padding:2px 6px; }

.entry.mine.selected .writeup_actions a:hover { color:#45bac1; }

.entry.mine.selected .writeup_actions a span {
 border-bottom:1px dashed #45bac1; }

.writeup_actions a:hover span { border-bottom:1px dashed #45bac1; }

#items_alert_btn { background:#45bac1;color:#fff;display:inline-block;
 padding:2px 4px;border-radius:3px; }

.td_report_ignore { text-align:left; }

.writeup_folder_box { display:inline-block;color:#aaa;cursor:pointer;
 font-size:12px; }

.writeup_folder_box:hover { color:#000; }

.writeup_saved { display:inline-block;margin:0 2px 0 0;overflow:hidden; }

.writeup_owner_folder { max-width:175px;text-overflow:ellipsis;overflow:hidden;
 white-space:nowrap;display:inline-block;color:#45bac1; }

.writeup_folder_box:hover .writeup_owner_folder { color:#158a91; }

.writeup_item_modified { display:inline-block;color:#888;font-size:12px;
 margin:0 0 0 3px;overflow:hidden;  }

.writeup_folder_box:hover .writeup_item_modified { color:#000; }

.writeup_comments { width:80px;font-size:10px;color:#666;cursor:pointer;
 margin:0 20px 0 0;display:inline-block;float:right;clear:right; }

.writeup_comments:hover { color:#000; }

a.writeup_owner_ignore { color:#00ccaa;border-bottom:1px solid transparent; }

a.writeup_owner_ignore:hover { color:#0a8;border-bottom:1px dotted #0a8; }

a.writeup_owner_report { color:#00ccaa;border-bottom:1px solid transparent; }

a.writeup_owner_report:hover { color:#0a8;border-bottom:1px dotted #0a8; }

a.writeup_edit { color:#00ccaa;border-bottom:1px solid transparent; }

a.writeup_edit:hover { color:#0a8; }

a.writeup_owner_action { color:#00ccaa;border-bottom:1px solid transparent; }

a.writeup_owner_action:hover { color:#0a8;border-bottom:1px dotted #0a8; }

a.info_edit_writeup { color:#00ccaa;border:1px dotted transparent;
 border-radius:5px;padding:2px; }

a.info_edit_writeup:hover { color:#00ccaa;border-color:#00ccaa;
 background:rgba(117,234,241,0.1); }

#folder_descr_box { border:none; }

#folder_image_descr_box { text-align:center;margin:7px 0px;width:95%; }

#fldr_name { width:90%;margin:1%; }

#fldr_descr { width:90%;height:98%;margin:1%;display:inline-block; }

#td_fldr_btns { padding:5px 0 0 0; }

#folder_camera:hover { opacity:1; }

.fldr_edit { position:absolute;right:0px;top:0px;width:auto;height:auto;
 text-align:center;margin:2px;padding:4px 6px;background:transparent;
 border-radius:6px;color:#158a91;z-index:1; }

.fldr_edit:hover { background:rgba(69,186,193,0.1);color:#000; }

.fldr_info_btn { position:absolute;left:0px;top:0px;width:100%;height:90%;
 margin-bottom:30px;z-index:1; }

.fldr_info .entry_buttons { border:1px solid transparent; }

.fldr_info .entry_share { border:1px solid transparent; }

.fldr_info .entry_share:hover { border:1px solid #eee; }

.fldr_info .entry_follow { border:1px solid transparent; }

.follow_entry { position:relative;left:0px;top:0px;display:block; }

.follow_entry input { margin-top:0px; }

.follow_label { position:relative;left:0px; }

.follow_label:hover { color:#44c !important;cursor:pointer !important; }

.follow_fldr { position:absolute;right:6px;top:0px;width:22px;height:auto;
 border:1px solid transparent;border-radius:5px; }

.follow_fldr:hover { border:1px solid #bbf;background:#eef;cursor:pointer; }

div.fldr_list { width:85%;margin:0 0 8px 5%;padding:4px;text-align:left;
 font-size:12px;border:1px solid #ddc;border-radius:5px;cursor:default; }

div.fldr_list label { cursor:default !important; }

div.fldr_list label:hover { color:#000; }

div.fldr_list label input { cursor:default !important; }

.fb_comments_box { position:relative;height:37px;margin:0px;padding:0px;
 border-top:1px dotted rgba(69,186,193,0.4);text-align:center;cursor:pointer; }

.fb_comments { width:auto;background:#358;color:#fff;font-weight:bold;
 font-size:12px;line-height:22px;text-align:center;margin:5px 13%;
 padding:1px 6%;border-radius:20px;display:inline-block; }

.fb_comments:hover { color:#000;background:#d8dfea; }

.fb_num_comments { position:absolute;left:8px;top:17px;font-weight:bold;
 font-size:10px;display:inline-block;width:auto; }

.fb_comment_add { position:absolute;right:8px;top:17px;font-weight:bold;
 font-size:10px;display:inline-block;width:auto;color:#77f; }

table.sticker_table { width:100%;height:55px; }

#save_item_text { position:relative;width:100%;margin:10px 0 0 0; }

#item_image_table { position:absolute;left:35px; }

#item_image_cell { text-align:center;background:#fcfcfc;
 border:1px solid #eee; }

#item_image_box { position:relative;height:auto;text-align:center;
 cursor:default; }

#item_image_pic { width:auto;height:auto;padding:0px;margin:0px; }

#item_image_camera { position:absolute;left:2px;top:2px;height:auto;z-index:2;
 opacity:0.3; }

#item_rpt_pic { position:absolute;right:5px;bottom:10px;width:auto;
 height:20px;z-index:2;cursor:pointer; }

.save_item_desc { overflow:auto;font-size:20px;line-height:22px;
 display:inline-block;color:#000; }

#fb_like_share { position:relative;left:0px;top:5px;width:120px;height:25px;
 text-align:center;padding:0px;border-radius:7px;cursor:default;
 display:inline-block; }

#share_fb_like_box { position:relative;left:0px;top:0px;height:33px;
 text-align:center;padding:0px;display:block;margin-bottom:5px;
 cursor:default; }

.sharrre { position:relative; }

.sharrre .box a { text-decoration:none; }

.sharrre .itembox { display:block;margin:0;padding:0; }

.sharrre .itembox a { text-decoration:none; }

.sharrre .itemcount:before { position:absolute;top:49%;left:-14px;width:0;
 height:0;content:'';margin-top:-7px;border:solid 7px transparent;
 display:block; }

.sharrre .itemcount:after { position:absolute;top:49%;left:-12px;width:0;
 height:0;display:block;margin-top:-6px;border:solid 6px transparent;
 border-right-color:#fbfbfb;content:''; }

.sharrre .share { position:absolute;left:0;top:0;margin:0;padding:0;
 display:block; }

.urladdr_box { margin-left:2%;width:98%;display:inline-block;text-align:left;
 max-width:255px; }

#urladdr_icon { width:30px;height:auto;border:none;margin:4px 3px;padding:0;
 border-radius:3px; }

#urladdr { width:70%;max-width:70%;font-size:15px;padding:5px 3px 6px 3px;
 margin:5px 0 6px 0;display:inline-block; }

img.soc2 { width:30px;height:auto;border:none;margin:0;padding:0;
 border-radius:3px; }

#nofollow { font-size:19px;font-weight:bold;text-align:center;
 margin:150px 0 0 0;display:inline-block;line-height:150%; }

#nofollow a:hover { border-bottom:1px dotted; }

#noitems { font-size:19px;font-weight:bold;width:800px;text-align:center;
 margin:150px 0 0 30px; }

#noitems2 { font-size:19px;font-weight:bold;text-align:center;margin:100px 0; }

#noresults { font-size:19px;font-weight:bold;text-align:center;
 margin:150px 0 0 0;display:inline-block;line-height:150%; }

#noresults a:hover { border-bottom:1px dotted; }

#nosearch { font-size:19px;font-weight:bold;text-align:center;
 margin:300px 0 0 -50px; }

.fldr_list_all { position:relative;border:1px solid transparent;height:30px;
 color:#ccc; }

.fldr_list_entry { position:relative;border:1px solid transparent;
 margin:0 0 0 2%; }

a.pick_fldr { text-decoration:none;color:#000;margin:0;padding:3px;
 font-size:18px;line-height:24px;display:inline-block; }

a.pick_fldr:hover { color:#00f;background:#f8f8f8; }

a.edit_fldr { position:absolute;top:0;right:2px;text-decoration:none;
 display:inline-block;color:#000;border:1px solid transparent;padding:3px;
 font-size:16px;border-radius:8px; }

a.edit_fldr:hover { border-color:rgba(0,0,0,0.2); }

a.edit_fldr_2 { margin:0;padding:5px 14px 5px 15px; }

input[type=checkbox].pick_cb { margin:-5px 2px 0 0; }

input[type=checkbox].pick_cb.disabled { opacity:0.5; }

input[type=checkbox].pick_cb.hidden { display:none; }

input[type=radio] { margin-top:-4px; }

#add_fldr_box { position:relative;text-align:left;
 color:#000;line-height:20px;border:0 solid #888;
 border-color:#eee #000 #000 #000;border-width:0 1px 1px 1px;
 border-radius:0 0 4px 4px;padding:4px 13px 4px 25px; }

#item_wrapper { position:absolute;left:0;top:0;width:225px;height:80px;
 font-size:13px;padding:5px 10px;line-height:110%;z-index:-2;opacity:0; }

#feedback_btn { position:absolute;top:15px;left:5px;width:40px;height:40px;
 font-size:10px;text-align:center;border-radius:10px;padding:8px;
 border:1px solid transparent;cursor:pointer;z-index:11; }

#main_content { width:100%;margin:96px 0px 0px 0px;padding:2px 0px 0px 0px;
 background:#ececec;z-index:9;text-align:center; }

#outer_results { padding:0;margin:0; }

#inner_results { position:relative;left:0;top:0;padding:0;display:inline-block;
 z-index:1; }

#more_results { position:relative;left:0;top:0;padding:0;display:inline-block;
 z-index:1; }

#side_results_box { position:relative;top:0;display:inline-block;z-index:1; }

#center_results { position:absolute;left:0;top:0;width:auto;min-height:300px;
 display:inline-block;border-radius:0;border:none;padding:0;opacity:1;
 border:1px solid #000;background:#fff; }

#info_results { position:absolute;left:0;top:0;width:0;height:auto;
 display:inline-block;border-radius:0;border:none;padding:0;opacity:1; }

#info_results h2 { color:#888; }

#info_results .spinner { height:60px;cursor:default; }

#info_results.info_comments { opacity:1;display:block;background:none;
 border:none;z-index:1; }

#info_box_title { width:100%;font-size:18px;background:#ffa;color:#000;
 margin:0 0 10px 0;padding:7px 0;display:block;line-height:100%;
 border-radius:0 0 90px 90px / 0 0 60px 60px;font-weight:bold;
 text-align:center; }

.fade_gradient { z-index:2;position:relative;height:60px;margin:-50px 0 0 0;
 display:block;background:-moz-linear-gradient(bottom,rgb(255,255,255) 20%,
 rgba(255,255,255,0) 100%);background:-webkit-gradient(linear,bottom,top,
 color-stop(20%,rgb(255,255,255)),color-stop(100%,rgba(255,255,255,0)));
 background:-webkit-linear-gradient(bottom,rgb(255,255,255) 20%,
 rgba(255,255,255,0) 100%);background:-o-linear-gradient(bottom,
 rgb(255,255,255) 20%,rgba(255,255,255,0) 100%);
 background:-ms-linear-gradient(bottom,rgb(255,255,255) 20%,
 rgba(255,255,255,0) 100%);background:linear-gradient(bottom,
 rgb(255,255,255) 20%,rgba(255,255,255,0) 100%); }

#activity_box { position:absolute;right:0;top:12px;width:auto;
 height:100%;padding:0;margin:0;display:inline-block;overflow-x:hidden;
 overflow-y:hidden;background:#fc8;border:1px solid #ddd;opacity:1;
 z-index:10; }

#activity_head { font-size:12px; }

#activity_box { font-size:12px; }

#activity_title { font-size:18px;color:#45bac1; }

#fb_like_info { width:65px;height:25px; }

#fb_like_iframe_2 { width:65px;height:30px; }

#article_box { width:94%;padding:0 3%;display:inline-block;text-align:left;
 font-family:raleway,helvetica,sans-serif;line-height:1.4; }

.amazon.sponsored { position:relative;border:1px solid #45bac1 !important;
 background:#fff !important;margin:3px 0 6px 0 !important; }

.revenue.sponsored .item_details { margin-bottom:-2px; }

.revenue table.info_table { width:100%;background:#fff;margin:1px 0 5px 0;
 min-height:50px; }

#writeup_button { border:1px solid #df6715;color:#fff;font-size:16px;
 font-weight:bold;background:#ff8735;border-radius:8px;padding:5px 0;
 margin:0 10px;display:inline-block;width:175px;text-align:center;
 cursor:pointer; }

#writeup_button:hover { border:1px solid #ff8735;background:#fff;
 color:#ff8735; }

#writeup_button_sm { border:1px solid #df6715;color:#fff;font-size:14px;
 font-weight:bold;background:#ff8735;border-radius:8px;padding:3px 0;
 margin:10px 0;display:inline-block;width:125px; }

#writeup_button_sm:hover { border:1px solid #ff8735;background:#fff;
 color:#ff8735;cursor:pointer; }

#item_saved_message { font-size:14px;color:#666;margin-top:-30px; }

.entry.button { background:transparent;border:none;box-shadow:none;
 cursor:default; }

.entry.hidden { background:transparent;border:none;box-shadow:none;
 cursor:default; }

.entry.blank { background:transparent;border:none;box-shadow:none;
 cursor:default; }

.entry.sponsored { height:auto;border:none;box-shadow:none;margin:0;
 padding:0; }

.entry.writeup { padding-top:10px; }

.entry.selected { z-index:10; }

.entry.cloaked { background:#efd; }

.entry.private { background:#def; }

.entry.spam { background:#fcd; }

.entry.mine.selected { border:2px solid #ff9745; }

.entry.mine { border:2px solid #ffa735;margin:1px -1px 4px -1px; }

.entry.mine.cloaked { background:#eee; }

.entry:hover .playbtn { opacity:1; }

.revenue.entry.sponsored { background:#fff !important; }

.info_table.spam { background:#fdd; }

.info_table.cloaked { background:#dfd; }

.info_table.private { background:#ddf; }

.playbtn { position:absolute;width:50px;height:50px;left:50%;top:50%;
 margin:-25px 0 0 -25px;border:1px solid #000;z-index:100;font-size:51px;
 border-radius:50px;background:#fff;opacity:0.5; }

.cat_entry.selected { border:1px solid rgba(0,0,0,0.3);z-index:11; }

.user_entry.selected { border:1px solid rgba(0,0,0,0.3);z-index:11; }

.user_fldr.selected { border:1px solid rgba(0,0,0,0.3); }

.item_subtext { font-size:12px;display:block;line-height:100%;padding:8px 0px;
 margin:-8px 0px 3px 0px;border-radius:0 0 30px 30px;text-shadow:none; }

.item_subtext.sponsored { background:#ccccff;color:#666; }

.item_subtext.topic { background:#ffa;color:#aaa; }

.item_subtext.video { background:#fac090;color:#888; }

.item_subtext.product { background:#ececec; }

.item_subtext.quiz { color:#fff;text-shadow:none; }

.item_subtext.quiz.hard { background:#000; }

.item_subtext.quiz.moderate { background:#080; }

.item_subtext.quiz.easy { background:#00a; }

.item_subtext.series { color:#fff;text-shadow:none;background:#fa0; }

.item_label { font-weight:bold;font-size:18px;color:#000;margin:0;
 text-align:center;overflow:hidden;vertical-align:middle; }

.readmore { float:right;display:inline;color:#ff8735;font-size:12px;
 margin-right:8px; }

.entry_buttons { width:98%;color:#ff8735;font-size:16px;font-weight:bold; }

.entry_share { cursor:pointer;text-align:left;padding-left:5px; }

.entry_blank { min-width:80px; }

.entry_follow { cursor:pointer; }

.entry_check { cursor:pointer; }

.entry_prices { height:40px;cursor:pointer;font-family:helvetica,arial;
 font-weight:normal; }

.entry_prices:hover { color:#bf4700;border-radius:24px; }

.entry_prices sup { font-weight:normal;font-size:10px; }

.entry_save { border:none;background:#ff8735;color:#fff;cursor:pointer;
 border-radius:4px;font-weight:bold; }

.entry_save:hover { background:#ef7725; }

.entry_like { cursor:pointer;text-align:center;border:none;border-radius:0;
 background:transparent; }

.entry_like:hover { background:transparent !important; }

.entry_button:hover { background:transparent !important; }

.follow_sm { width:80px;background:#080;color:#eee;padding:2px 5px 2px 5px;
 margin-top:12px;border-color:#080; }

.follow_sm.up { margin-top:-1px; }

.follow_sm:hover { background:#080;color:#fff;font-weight:bold; }

.followall_sm { background:#080;color:#eee;width:90px;padding:2px 5px;
 margin-top:14px;border-color:#080; }

.followall_sm:hover { background:#080;color:#fff;font-weight:bold; }

.nofollow_sm { width:80px;background:#fff;color:#e0e0e0;padding:2px 5px;
 margin-top:12px;opacity:0.5;border:1px solid #e0e0e0; }

.unfollow_sm { width:80px;background:#fff;color:#888;padding:2px 5px;
 margin-top:12px; }

.unfollow_sm.up { margin-top:-1px; }

.unfollow_sm:hover { color:#444;font-weight:bold; }

.unfollowall_sm { background:#fff;color:#888;width:90px;padding:2px 5px;
 margin-top:12px; }

.unfollowall_sm:hover { color:#444;font-weight:bold; }

.itemdelete { position:absolute;right:-5px;top:-5px;border:none;color:#fff;
 background:transparent;border-radius:5px;outline:1px solid transparent;
 z-index:10; }

div#every_help { display:inline-block; }

div#every_help a { position:relative;top:-1px;text-decoration:none;
 font-size:10px;cursor:pointer; }

div#every_help a:hover { border-bottom:1px dotted; }

#my_items_label { cursor:default;display:inline-block; }

#my_items_label .pick_cb { cursor:default; }

.tiny_title { display:block;font-size:12px; }

.save_btn { border:1px solid #ccc !important;background:#f8f8f8 !important;
 display:inline-block;padding:3px 0 !important;border-radius:12px !important;
 outline:1px solid transparent;box-shadow:1px 1px 6px #888 !important; }

.save_btn:hover { background:#f0f0f0;border:1px solid #aaa; }

.fldr_btn { width:80px;display:inline-block;padding:3px 0 !important;
 border-radius:12px !important;outline:1px solid transparent;
 border:1px solid #ccc !important;box-shadow:1px 1px 6px #888 !important; }

.fldr_btn:hover { background:#f0f0f0;border:1px solid #aaa; }

#folder_camera { position:absolute;left:8px;top:8px;width:25px;height:25px;
 z-index:2;cursor:pointer;opacity:0.5;padding:0 120px 85px 0;
 vertical-align:top; }

#sticker_btns { padding:5px 0 0 0; }

.sticker_btn { width:70px;display:inline-block;padding:3px 0 !important;
 background:#f8f8f8 !important;border-radius:12px !important;
 outline:1px solid transparent;border:1px solid #ccc !important;
 box-shadow:1px 1px 6px #888 !important; }

.sticker_btn:hover { background:#f0f0f0;border:1px solid #aaa; }

#rating_btns { padding:5px 0 0 0; }

.rating_btn { width:70px;display:inline-block;padding:3px 0 !important;
 background:#f8f8f8 !important;border-radius:12px !important;
 outline:1px solid transparent;border:1px solid #ccc !important;
 box-shadow:1px 1px 6px #888 !important; }

.rating_btn:hover { background:#f0f0f0;border:1px solid #aaa; }

#ratings i { font-size:32px;display:inline-block;margin:0 5px; }

#login_form input { margin:3px 0; }

#login_form .small { margin-bottom:5px; }

#signin_message { margin-top:60px;font-size:18px;font-weight:bold;
 text-align:center; }

#newuser_btn { position:absolute;right:40px;top:0px;z-index:10;width:90px;
 height:30px; }

#fldrcontinue { display:none; }

#stuff_folder { color:#45bac1; }

.selected #fb_like_pop { display:inline-block;z-index:5; }

.selected .writeup_elapsed { opacity:0; }

.adsense_banner { position:relative;left:50%;width:728px;height:90px;
 margin-left:-364px;z-index:1;display:inline-block; }

#adsense728x90 { width:728px;height:90px;z-index:1;display:block;float:none;
 clear:both; }

#top_banner { width:768px;max-width:728px;max-height:90px;z-index:1;
 display:inline-block;margin:0;padding:0; }

#sovrn_banner { margin:10px 0 0 0;padding:0;max-width:728px;
 display:inline-block;border:none;z-index:1; }

#criteo_banner { margin:10px 0 0 0;padding:0;max-width:728px;
 display:inline-block;border:none;z-index:1; }

#criteo_banner_2 { margin:10px 0 0 0;padding:0;max-width:728px;
 display:inline-block;border:none;z-index:1; }

#conversant_banner { width:728px;max-width:728px;max-height:120px;padding:0;
 margin:10px 0 0 0;display:inline-block;border:none;z-index:1; }

#conversant { width:300px;overflow-x:hidden;position:relative; }

#conversant img { width:auto;height:auto;min-width:0;min-height:0; }

